@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css');
/*****************************************************************/
/* add sticky effect works with theme-kee.js (on Desctop) */
/* prevent content hiding behind fixed header */
	body { 
		padding-top: 50px !important; /* adjust to your header height */
	}
	header.site-header {
			position: fixed;
			top: 0;
			left: 0;
			right: 0;
			width: 100%;
			z-index: 9999;
	}
 /* collapse top bar completely in layout sense */
	header.site-header .ast-above-header-bar {
			max-height: 80px !important;
			overflow: hidden!important;
			transition: max-height 0.3s ease !important;
			overflow:hidden !important;
	}
	header.site-header.is-fixed .ast-above-header-bar {
			max-height: 0 !important;
			pointer-events: none;
	}
	/* logo default (before scroll) */
	.site-logo-img img {
			width: 60px;
			height: auto;
			transition: width 0.2s ease !important;
	}
	/*Primary Header Bar Background on top*/
	.ast-primary-header-bar{
		background-color: rgba(255,255,255,0.9) !important;
		transition: background-color 0.3s ease;
		/*
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
		*/
	}
	/*Primary Header Bar Background on scroll*/
	.ast-primary-header-bar.is-fixed{
		background-color: rgba(255,255,255,1) !important;
	}
	/* shrink on scroll */
	.ast-primary-header-bar.is-fixed .site-logo-img img {
			width: 35px;
	}
	/* fade out company name */
	.ast-header-html-2 {
			transition: opacity 1s ease, transform 0.2s ease !important;
			opacity: 1;
	}
	.ast-primary-header-bar.is-fixed .ast-header-html-2 {
			opacity: 0;
			transform: translatex(0px);
			pointer-events: none;
	}


/****************************************************************/
/*add cart icon on shop now button in wordpress > customized > header*/
.ast-custom-button{
	white-space: nowrap;
}
.ast-custom-button::before {
    content: "\f07a";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin-right: 8px;
		color:#fff;
		font-size: 80%;
}

/*****************************************************************/
 /* BASE STATE */
header.site-header .ast-above-header-wrap {
		max-height: 100px !important;
		overflow: hidden !important;
		transition: max-height 0.4s ease !important;
}

/* COLLAPSED STATE */
header.site-header.is-fixed .ast-above-header-wrap {
		max-height: 0 !important;
		padding: 0;
		margin: 0;
}
/*****************************************************************/
/* Change Astra Dropdown Menu bg color */
.ast-nav-menu .sub-menu {
  background-color: #175676 !important;
}
/* Dropdown links */
.ast-nav-menu .sub-menu li a {
	font-size:12px !important;
}
/* Hover effect */
.ast-nav-menu .sub-menu li a:hover {
}

/*****************************************************************/
/* Push down error page Title */
.error-404{
	padding-top:10vh;
} 
/*****************************************************************/
/* Reduce the gap between all form fields */
.wpforms-container .wpforms-field {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin-bottom: 0 !important;
}
